# Gimp.fonts_popup

    @accepts(unicode, unicode, Gimp.Font, GLib.Bytes)
    @returns(bool)
    def fonts_popup(font_callback, popup_title, initial_font, parent_window):
        # Python wrapper for gimp_fonts_popup()

Invokes the Gimp font selection dialog.

Opens a dialog letting a user choose a font.

font_callback

  The callback PDB proc to call when user chooses a font.

popup_title

  Title of the font selection dialog.

initial_font

  The name of the initial font choice.

parent_window

  An optional parent window handle for the popup to be set transient to.

Returns